/**********************************************************************
 * Content                                                            *
 **********************************************************************/
body
{
    margin: 0px;
}

body.mceContentBody
{
    background: #FFF;
    font-size:  1em;
    color: #000;
}

p {
    margin: 0;
    padding: 2px 2px 5px 2px;
}

h1, h2, h3, h4 {
    font-family: verdana, lucida, arial, helvetica, sans-serif;
    font-weight: bold;
    margin-top: 2px;
    margin-bottom: 4px;
    letter-spacing: 1px;
}

h1 {font-size:1.6em;} 
h2 {font-size:1.2em; color: #F00;} 
h3 {font-size:1.1em;} 
h4 {font-size:1.0em;} 

div.buttonlink {
    background: #F00;
    font-weight: bold;
    text-align: center;
    padding: 4px;
}

p.contactsummary {
    color: #F00;
    font-weight: bold;
}

a.contactsummary {
    color: #F00;
    text-decoration: none;
    font-size: 8pt;
}


a.contactsummary:hover {
    color: #F00;
    text-decoration: underline;
}

p.highlight1 {
    color: #F00;
    text-align: center;
}

div.highlight2 {
    color: #F00;
    font-weight: bold;
    text-align: center;
}

div.address {
    color: #00F;
    font-weight: bold;
}

img {
    margin:2px; 
    border:0px; 
}

a.booknow {
    font-weight: bold;
    font-size: 22px;
    background: #0F0;
    color: #FFF;
    padding: 5px;
    margin: 40px 0px 5px 0px;
    display: block;
    text-decoration: none;
    text-align: center;
}

a.booknow:hover {
    background: #F00;
    color: #FFF;
}


/**********************************************************************
 * End Content                                                        *
 **********************************************************************/

/**********************************************************************
 * Faux Columns                                                       *
 **********************************************************************/
/*
      Created by Keith Donegan of Code-Sucks.com
          
          E-Mail: Keithdonegan@gmail.com
          
          You can do whatever you want with these layouts,
          but it would be greatly appreciated if you gave a link
          back to http://www.code-sucks.com

      Modified by Darryl Ross
      http://darrylross.id.au
          
*/


/** { padding: 0; margin: 0; }*/

body {
    font-family: Arial, Helvetica, sans-serif;
    background: #fe7843;
    /* font-size: 13px; */
}
#wrapper { 
    margin: 0 auto;
    width: 935px;
    background: #FFF;
}
#faux {
    /*background: url(faux-2-2-col.gif); */
    background: #FFF;
    margin-bottom: 5px;
    overflow: auto; /* Paul O Brien Fix for IE www.pmob.co.uk */
    width: 100%
}
#header {
    width: 922px;
    padding: 0px;
    height: 140px;
    margin: 0px 0px 5px 0px;
    /* background: #D1DBDB; */
    background: #FFF;
}
#header img
{
    margin: 0;
}
#navigation {
    padding: 0px 0px 2px 0px;
    margin: 0;
    background: #CCC;
}
#rightcolumn { 
    display: inline;
    margin: 10px;
    padding: 0px;
    width: 212px;
    float: right;
}
#leftcolumn { 
    float: left;
    margin: 10px;
    padding: 0px;
    width: 683px;
    display: inline;
    position: relative;
}
#footer { 
    width: 902px;
    clear: both;
    border-top: solid 2px #BFBFBF;
    background: #FFF;
    margin: 0px 0px 10px 0px;
    padding: 10px;
    text-align: center;
}
#footer a {
    text-decoration: none;
    color: #878787;
}
#footer a:hover {
    color: #878787;
    text-decoration: underline;
}
.clear { clear: both; background: none; }

/**********************************************************************
 * End Faux Columns                                                       *
 **********************************************************************/

/**********************************************************************
 * topNav                                                             *
 **********************************************************************/

#topNav {
    margin: 0;
    padding: 0px 0px 4px 0px;
}

#topNav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    float: left;
}
#topNav li {
    float: left;
    display: block;
    text-align: center;
    list-style-type: none;
    margin: 0;
}

#topNav li a {
    display: block;
    float: left;
    color: #000;
    background: #CCC;
    font-weight: bold;
    text-decoration: none;
    padding: 2px 20px 2px 2px;
}
* html #topNav li a {
    /*\*/ height: 1px; /* */
}

#topNav li.active a {
    background-color: #878787; 
    color: #ffffff
}
#topNav li a:hover {
    background: #A9A9A9;
    color: #ffffff;
}

/**********************************************************************
 * END topNav                                                         *
 **********************************************************************/	

